@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800|Roboto+Slab:400,100,300,700);

/**  Basic Page CSS **/
body{
  font-family: "Roboto Slab", sans-serif;
  font-weight: 300;
  font-size: 2em;
  position: relative;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  margin: 0;
}

/**  Header Navigation **/

header .navbar {
  padding: 30px 0;
  transition: all .5s ease-out;
}

header .navbar-default {
  /* background-color: rgba(241, 112, 35, 85); */
  background-color: transparent;
  border: none;
}

header .navbar-default .navbar-nav a,
header .navbar-default .navbar-nav a:link,
header .navbar-default .navbar-nav a:visited,
header .navbar-default .navbar-nav a:hover,
header .navbar-default .navbar-nav a
{
  color: #fff;
  padding: 5px 8px;
}

header .navbar-default .navbar-nav a:hover {
  color: #fff;
}

header .navbar-default .navbar-nav .active a {
  font-weight: 700;
  color: #fff;
  background-color: transparent;
  border-bottom: 4px solid #F37021;
  text-shadow: none;
}


header .navbar-default .navbar-nav .active a,
header .navbar-default .navbar-nav .active a:link,
header .navbar-default .navbar-nav .active a:visited,
header .navbar-default .navbar-nav .active a:hover,
header .navbar-default .navbar-nav .active a:active
{
  background-color: transparent !important;
  color:#fff !important;
}



header .navbar-default.inbody .navbar-nav .active a {
  border-bottom: 4px solid #fff;
}

header .navbar-default .navbar-nav .active a:hover {
  color: #fff;
  background-color: transparent;
  text-shadow: none;
}

.navbar-nav {
    margin-top: 10px;
}
.inbody .navbar-nav {
    margin-top: 0;
}
.navbar-nav-social,
.navbar-nav-contact
{
    margin-bottom: 30px;
    overflow: hidden;
}
.navbar-nav-contact li {
  margin-right: 15px;
  position: relative;
  display: block;
  padding: 10px 15px;
}

/**  Navbar Brand **/

/*
header .navbar-brand {
  background: url(../images/wisdompetlogo.svg);
  background-repeat: no-repeat;
  background-position: 15px 0;
  height: auto;
}
*/


header .navbar-brand {
  padding:0;
}

@media only screen
and (max-width: 768px) {
  header .navbar-brand {
    margin-left:15px;
  }
}


header .navbar-brand h1 {
  color: white;
  margin: 0;
  font-size: 1.8em;
  font-weight: 400;
  /* padding-left: 105px; */
  text-transform: uppercase;
  font-family: "Times New Roman", Times, serif;
}

header .inbody .navbar-brand h1 {
  font-size: 1.1em;
  /* padding-left: 38px; */
}

header .navbar-brand span.subhead {
  display: block;
  font-size: .6em;
  font-weight: 100;
  text-transform: initial;
}

/**  Navbar Toggle **/
header .navbar-toggle {
  background-color: #F37021;
  color: #fff;
}

header .navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

/**  nav inbody **/

header .inbody {
  background: #F37021;
}

header .navbar.inbody {
  padding-top: 0;
  padding-bottom: 0;
}

header .navbar.inbody .navbar-nav {
  padding-top: 10px;
}

header .inbody .navbar-brand {
  background-size: 43px;
  background-position: top left;
  margin-top: 0;
  padding-bottom: 0;
  margin-left: 10px;
  padding: 10px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background: none;
}

/**  Carousel Fade **/

.carousel.fade {
  opacity: 1;
}

.carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}

.carousel.fade .item:first-child {
  top: auto;
  opacity: 0;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
}

.carousel-control {
  opacity: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
}

#featured img {
  width: 100%;
}

/**  Page **/
.page {
  padding: 50px 0;
}

.page h2 {
  text-align: center;
  margin-bottom: 30px;
}

/**  Page -- Mission **/
#mission {
background: #f9c667; /* Old browsers */
background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */

}

#mission h2 {
  display: none;
}

/**  Page -- Services **/

.service {
  margin: 20px 0;
  text-align: center;
}

#services img.icon {
  display: block;
  width: 80px;
  margin: 0 auto;
  margin-bottom: 5px;
}

#services h3 {
  margin-bottom: 10px;
}

@media only screen 
and (min-width: 450px)
and (max-width: 768px) {
  .service p {
    padding: 0 20%;
  }
}

/**  Page -- Staff **/

#staff {
  background-color: #E4D29D;
  background-image: linear-gradient(to bottom, #E4D29D, #CDAE50);
}

.testimonials {
  margin: 10px 0;
}

.testimonials h3 {
  font-weight: 600;
  font-size: 1.2em;
  color: #fff;
  padding-bottom: 5px;
}

.testimonials h4 {
  padding-bottom: 20px;
}

.testimonials p {
  font-size: .8em;
}

.testimonials img {
  width: 100%;
}

/**  Page -- Testimonials **/

#testimonials {
  background: #fb83fa; /* Old browsers */
  background: -moz-linear-gradient(top,  #fb83fa 0%, #e93cec 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb83fa), color-stop(100%,#e93cec)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fb83fa 0%,#e93cec 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fb83fa 0%,#e93cec 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fb83fa 0%,#e93cec 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fb83fa 0%,#e93cec 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb83fa', endColorstr='#e93cec',GradientType=0 ); /* IE6-9 */
  color:#fff;
}


#testimonials blockquote {
  margin: 0;
  padding: 0;
  border-left: none;
  min-height: 500px;
  position: relative;
}

#testimonials blockquote .quote {
  background-color: rgba(255,255,255,.6);
  padding: 20px 5%;
  position: absolute;
  bottom: 0;
  width: 75%;
  font-weight: 400;
  border-radius: 0 50px 0 0;
}

#testimonials blockquote .quote:hover {
  background-color: rgba(239,240,196,.9);
}

#testimonials #janeh {
  background: url(../images/testimonial-janeh.jpg) no-repeat center center;
  background-size: cover;
}

#testimonials #johnb {
  background: url(../images/testimonial-johnb.jpg) no-repeat center center;
  background-size: cover;
}

#testimonials #mcphersons {
  background: url(../images/testimonial-mcphersons.jpg) no-repeat center center;
  background-size: cover;
}

#testimonials #lorraines {
  background: url(../images/testimonial-lorraines.jpg) no-repeat center center;
  background-size: cover;
}

#testimonials .quote {
  font-size: 1.2em;
  line-height: 110%;
  font-weight: 400;
}


#testimonials .quote .more, #testimonials .customer {
  opacity: 0;
  font-size: 0;
  line-height: 0;
  padding-top: 10px;
}


#testimonials .quote:hover .more {
  font-family: "Open Sans", sans-serif;
  font-weight: 100;
  display: block;
  opacity: 1;
  font-size: .8em;
  line-height: 120%;
}

#testimonials .quote:hover .customer {
  display: block;
  font-size: .7em;
  text-align: right;
}

#testimonials .quote .intro::after {
  content: '...';
}

#testimonials .quote:hover .intro::after {
  content: '';
}

/**  Page -- Contact **/
.navbar-nav-social>li {
  margin-right: 20px;
}

span.phone {
  display: block;
}
#contact h2 {
  text-align: left;
}
.navbar-nav-social>li>a {
  padding:0; 
}
@media only screen
and (max-width: 767px) {
  .navbar-nav-social>li>a {
    padding: 10px 15px; 
  }
  .navbar-nav-contact>li {
    padding: 10px 15px; 
  }
}

.fb_iframe_widget {
  width:100%;
}

/**  Footer **/

footer {
  background: #1d9dd9;
  color: white;
  font-size: .8em;
  padding: 20px 0 40px 0;
}

footer a {
  color: #E0E6AE;
}

footer a:hover {
  color: #EEC856 !important;
}

footer .phone {
  font-size: 1.4em;
  font-weight: 700;
  color: #E0E6AE;
}

footer .navbar {
  margin-bottom: 0;
  min-height: 0;
}

footer .navbar-default {
  background-color: transparent;
  border: none;
  margin-right: 40px;
}

footer .navbar-nav>li a {
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: underline;
  color: #EEC856 !important;
}

button.btn-warning a {
  color: #fff;
  text-decoration: none;
}

.back-to-top {
  background: none;
  margin: 0;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 100;
  display: none;
  text-decoration: none;
  color: #ffffff;
  background-color: transparent;
  font-size: 0.8em;
  padding:10px;
}
.back-to-top:hover,
.back-to-top:link,
.back-to-top:visited,
.back-to-top:hover,
.back-to-top
{
  color: #333;
}

